Bug 602932 - License tag incorrect and minor spec updates
Summary: License tag incorrect and minor spec updates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: SOAPpy
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 03:57 UTC by Toshio Ernie Kuratomi
Modified: 2011-07-20 15:29 UTC (History)
1 user (show)

Fixed In Version: SOAPpy-0.11.6-12.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-12 05:11:18 UTC
Type: ---


Attachments (Terms of Use)
Patch to update spec file (1.68 KB, patch)
2010-07-05 21:41 UTC, Toshio Ernie Kuratomi
no flags Details | Diff
New spec file patch -- add BR on m2crypto (2.00 KB, patch)
2010-07-06 00:13 UTC, Toshio Ernie Kuratomi
no flags Details | Diff

Description Toshio Ernie Kuratomi 2010-06-11 03:57:24 UTC
Description of problem:

The license tag is incorrect in the SOAPpy spec file.  Additionally, there are some changes to be made due to python guideline updates and bugfixes in rpm.  Since the license tag needs to be fixed, might as well fix those as well.

I'll attach a patch with the changes.  If you want me to commit it and build for rawhide, let me know and I can do that.

Comment 1 Toshio Ernie Kuratomi 2010-07-05 21:41:01 UTC
Created attachment 429616 [details]
Patch to update spec file

Oops... actually attach the patch now.

Comment 2 Toshio Ernie Kuratomi 2010-07-06 00:13:07 UTC
Created attachment 429628 [details]
New spec file patch -- add BR on m2crypto

Looking at the code some more, I notice that SSL won't work unless m2crypto is installed.  Requires: m2crypto seems appropriate for this situation as people seem to expect that http and https urls should be interchangable and both work.

New spec file patch with the additional Requires on m2crypto added

Comment 3 Bug Zapper 2010-07-30 12:05:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Admin XMLRPC Client 2010-08-12 02:35:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2011-06-23 19:27:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2011-07-02 12:36:43 UTC
SOAPpy-0.11.6-12.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/SOAPpy-0.11.6-12.fc14

Comment 7 Fedora Update System 2011-07-02 12:36:52 UTC
SOAPpy-0.11.6-12.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/SOAPpy-0.11.6-12.el5

Comment 8 Fedora Update System 2011-07-02 12:37:01 UTC
SOAPpy-0.11.6-12.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/SOAPpy-0.11.6-12.fc15

Comment 9 Fedora Update System 2011-07-02 17:27:12 UTC
Package SOAPpy-0.11.6-12.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing SOAPpy-0.11.6-12.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/SOAPpy-0.11.6-12.el5
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-07-12 05:11:11 UTC
SOAPpy-0.11.6-12.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-07-12 05:21:43 UTC
SOAPpy-0.11.6-12.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-07-20 15:29:53 UTC
SOAPpy-0.11.6-12.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.